
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QtQuickApplication1", "QtQuickApplication1.vcxproj", "{C8A1330D-5EBA-4641-8F2E-E1653CA2ABBB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8A1330D-5EBA-4641-8F2E-E1653CA2ABBB}.Debug|x64.ActiveCfg = Debug|x64
		{C8A1330D-5EBA-4641-8F2E-E1653CA2ABBB}.Debug|x64.Build.0 = Debug|x64
		{C8A1330D-5EBA-4641-8F2E-E1653CA2ABBB}.Release|x64.ActiveCfg = Release|x64
		{C8A1330D-5EBA-4641-8F2E-E1653CA2ABBB}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E702BC1B-4682-47E8-889D-26D05FC951F7}
	EndGlobalSection
EndGlobal
